Subject: Re: [lojban] emerald tablet

From: [email-masked]
Date: Wed, 18 Jul 2001 10:37:26 EDT

In a message dated 7/18/2001 5:56:55 AM Central Daylight Time, 
[email-masked] writes:

> Why do I need cu's if there's nothing else that could be a selbri?
> 
a) Nothing requires that there be a selbri in an utterance, so there is no 
way to know that what "must" be the selbri is to be one.

b) Even if there did have to be a selbri, nothing requires that the one that 
"must" be on be it -- until after it has been uttered and we come to the 
{ko}. But Lojban requires that we know before we come to the {ko} that the 
word before it is a selbri, not the second brivla of a sumti (that how Lojban 
is grammatically unambiguous).